@import "CssWorkgroup";

.profile {
    position: relative;
    width: 100%;
    margin-bottom: $grid-gap*2;

    img {
        display: block;
        margin: $grid-gap auto;
        border-radius: 50%;
        transform: scale(.9);
    }

    .input-group {
        margin-bottom: 5px;
    }

    pre {
        overflow: auto;
        padding: $grid-gap;
        color: $color-white;
        background: $color-black;
    }
}
